.tratamentos-principal-p1 { margin:10px 0 0 0; font-size:40px; line-height:41px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: center; color:#665885 }
.tratamentos-principal-p2 { font-size:20px; line-height:20px; font-weight:300; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; margin:5px 0 20px 0; text-align: center }


.tratamentos-principal { float:left; height:auto; margin:0 10px 50px 10px; background-color: #e9e9e9; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; cursor: pointer; position: relative }
.tratamentos-principal-1 { float:left; height:auto; margin:0 10px 50px 10px; background-color: #e9e9e9; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; cursor: pointer; position: relative }
.tratamentos-principal-d { float:left; height:auto; background-color: #e9e9e9; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; cursor: pointer; position: relative }

.tratamentos-principal-img { width: 100%; height:420px; float:left; position: relative; background-position: center center; background-repeat: no-repeat; background-size:cover; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
.tratamentos-principal-img:hover { transition: 0.2s ease-in-out; box-shadow: inset 0 0 0 8px rgba(149,137,177); }
.tratamentos-principal-img-bg { width: 100%; height:420px; float:left; text-align: left; background: linear-gradient(0deg, rgba(0,0,0,0.9), rgba(0,0,0,0)); position: relative; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px }
.tratamentos-principal-texto { width: 100%; float:left; padding:0px; text-align: center; bottom: 35px; position:absolute }
.tratamentos-principal-dados { width: calc(100% - 40px); float:left; padding:15px 20px 5px 20px; text-align: left }
.tratamentos-principal-titulo { font-size:25px; line-height:28px; font-family:"against", Arial, Helvetica, sans-serif; font-weight:500; text-align: center; color:#FFFFFF; margin:20px 0 0 0;  }
.tratamentos-principal-chamada { font-size:16px; line-height:16px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; text-align: center; color:#FFFFFF; margin:5px 0 0 0;  }
.tratamentos-principal-botao { width: calc(100% - 40px); height:auto; float:left; padding:0 20px 0 20px; position:absolute; margin: 395px 0 0 0; z-index: 999 }

.tratamentos-principal-itens { width: calc(100% - 30px); height:auto; float:left; padding:0 15px 15px 15px }
.tratamentos-principal-itens-1 { width: 58%; height:auto; float:left; text-align: left; margin: 20px 0 0 0 }
.tratamentos-principal-itens-2 { width: 42%; height:auto; float:left; text-align: left; margin: 20px 0 0 0 }
.tratamentos-principal-itens-icon { width: auto; height: 20px; ; float: left; margin:-3px 10px 0 0; text-align: left;  }
	

.titulo-tratamento { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:900; text-align: center; color:#665885 }
.chamada-tratamento { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:400; text-align:left; color:#333333 }
.descricao-tratamento { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:400; text-align: left; color:#444444 }
.descricao-horario { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; text-align: left; color:#444444 }
.titulo-tratamento-itens { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:900; text-align: center; color:#665885 }
.titulo-tratamento-itens-descricao { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; text-align: center; color:#444444 }

.titulo-tratamento-categorias { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:900; text-align: center; color:#665885 }
.titulo-tratamento-descricao { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; text-align: center; color:#444444; margin: 5px 0 0 0 }


.tratamentos-detalhes-itens { width: 100%; height:auto; float:left; padding:0 0 15px 0 }
.tratamentos-detalhes-itens-1 { width: 58%; height:auto; float:left; text-align: left; margin: 5px 0 20px 0; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; color: #665885 }
.tratamentos-detalhes-itens-2 { width: 42%; height:auto; float:left; text-align: left; margin: 5px 0 20px 0; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; color: #665885 }
.tratamentos-detalhes-itens-icon { width: auto; float: left; margin:-3px 10px 0 0; text-align: left;  }
.tratamentos-detalhes-itens-decricao { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; color:#666666; margin: 8px 0 0 0 }

.botoes-tratamento { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:900; text-align: left; color:#665885; background-image: url("../imagens/bg-divisor.jpg"); background-position: top left; background-repeat: no-repeat}
.botoes-tratamento-bt { background-color: #E9E9E9; color:#000000; font-family:"Roboto", Arial, Helvetica, sans-serif; white-space:nowrap; cursor:pointer; width:auto; overflow:visible; margin: 0 10px 10px 0; border: 0px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px }


.titulo-tratamento-item { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:900; text-align: center; color:#665885 }
.titulo-tratamento-sessao { text-align: center; margin: 15px 0 0 0 }
.titulo-tratamento-sessao-fotos { text-align: center; margin: 2px 0 0 0 }
.div-titulo-sessao { width: auto; height: auto; padding: 8px 15px 8px 15px; margin: 0 5px 5px 0; border: 0px; font-size:14px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; cursor: pointer}
.mostra-tratamento360 { background-image: url("../imagens/bg-divisor.jpg"); background-position: top center; background-repeat: no-repeat; background-size: 270px 3px; margin: 10px 0 0 0; padding:15px 0 0 0  }
.titulo-tratamento-categ { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: center; color:#665885 }
.titulo-tratamento-subcateg { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:400; text-align: center; color:#665885; background-image: url("../imagens/bg-divisor.jpg"); background-position: bottom center; background-repeat: no-repeat; background-size: 230px 3px; margin: 15px 0 0 0; padding:0 0 5px 0 }

.div-titulo-tipo { width: auto; height: auto; padding: 8px 15px 8px 15px; margin: 0 5px 5px 0; background-color: #F2F2F2; border: 0px; font-size:18px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:350; color:#444444; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px }

.titulo-tratamento-endereco { background-image: url("../imagens/bg-divisor.jpg"); background-position: bottom center; background-repeat: no-repeat; background-size: 270px 3px; margin: 5px 0 10px 0; padding:0 0 15px 0; text-align: center  }

article #principal_7 #principal_7_site #principal-7 { width:100%; height:auto; float:left; padding:50px 0 60px 0;  } 
article #principal_7 #principal_7_site #principal-7 h1 { margin:0px; font-size:35px; line-height:35px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: center; color:#665885 }
article #principal_7 #principal_7_site #principal-7 h2 { font-size:18px; font-weight:300; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; line-height:20px; text-align:center; margin:5px 0 25px 0 }


@media only screen and (min-width: 1251px){

.tratamentos-principal { width:calc((100% / 3) - 20px); margin:0 10px 70px 10px }
.tratamentos-principal-1 { width:calc((100% / 3) - 20px); margin:0 10px 70px 10px }
.tratamentos-principal-d { width:100%; margin:0px }

.titulo-tratamento { font-size:60px; line-height:60px }
.titulo-tipo { margin: 5px 0 30px 0; padding: 0 0 15px 0 }
.chamada-tratamento { font-size:22px; line-height:23px }
.descricao-tratamento { font-size:18px; line-height:21px }

.titulo-tratamento-categorias { font-size:30px; line-height:30px }
.titulo-tratamento-descricao { font-size:18px; line-height:18px }

	
.titulo-tratamento-itens { font-size:35px; line-height:35px }
.titulo-tratamento-itens-descricao { font-size:18px; line-height:20px }
.titulo-tratamento-mapa { width: calc(100% - 20px); height: 500px; float: left; margin: 10px 0 40px 0; border: 10px solid #E9E9E9}
.titulo-tratamento-video { width: calc(100% - 20px); height: 400px; float: left; margin: 10px 0 40px 0; border: 10px solid #E9E9E9}

.div-fotos-tratamento { width: 500px; height: auto; float: left }
.div-dados-tratamento { width: calc(100% - 530px); height: auto; float: left; margin: 0 0 0 30px }

.tratamentos-detalhes-itens-1 { font-size:25px; line-height:25px }
.tratamentos-detalhes-itens-2 { font-size:25px; line-height:25px }
.tratamentos-detalhes-itens-decricao { font-size:16px; line-height:16px }
.tratamentos-detalhes-itens-icon { height: 30px; }
.tratamentos-principal-dados1 { height: auto }
.tratamentos-principal-dados2 { height: 90px }

.share-tratamentos { width: 320px; height:auto }
.botoes-tratamento { margin: 15px 0 0 0; padding: 25px 0 0 0; background-size: 25% 3px}
.botoes-tratamento-bt { font-size: 16px; padding: 10px 20px 10px 20px }

.titulo-tratamento-item { font-size:35px; line-height:35px }
.titulo-tratamento-categ { font-size:30px; line-height:30px }
.titulo-tratamento-subcateg { font-size:25px; line-height:25px }
.tratamentos-mostra-fotos { width: calc((100% / 4) - 10px); height: auto; margin: 0 5px 10px 5px  }
.mostra-mapa-tratamento { width: 100%; height: 500px; float: left }
.video-tratamento { width: 100%; height: 600px; float: left; margin: 5px 0 0 0 }
	
article #principal_7 #principal_7_site { width:1250px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:20px 0 0 0; font-size:25px; line-height:27px }
.div_whats_modulo_7 { --w-whatsapp: 240px; width:var(--w-whatsapp); height:auto; float:left; background-color:#9589B1; padding:6px 0 8px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:500; white-space:nowrap }

}




@media only screen and (min-width: 961px) and (max-width: 1250px){
	
.tratamentos-principal { width:calc((100% / 3) - 20px); margin:0 10px 50px 10px }
.tratamentos-principal-1 { width:calc((100% / 3) - 20px); margin:0 10px 50px 10px }
.tratamentos-principal-d { width:100%; margin:0px }

.titulo-tratamento { font-size:60px; line-height:60px }
.titulo-tipo { margin: 5px 0 30px 0; padding: 0 0 15px 0 }
.chamada-tratamento { font-size:20px; line-height:21px; margin: 0px }
.descricao-tratamento { font-size:16px; line-height:19px }
	
.titulo-tratamento-itens { font-size:35px; line-height:35px }
.titulo-tratamento-itens-descricao { font-size:18px; line-height:20px }
.titulo-tratamento-mapa { width: calc(100% - 20px); height: 400px; float: left; margin: 10px 0 40px 0; border: 10px solid #E9E9E9}
.titulo-tratamento-video { width: calc(100% - 20px); height: 400px; float: left; margin: 10px 0 40px 0; border: 10px solid #E9E9E9}
	
.titulo-tratamento-categorias { font-size:30px; line-height:30px }
.titulo-tratamento-descricao { font-size:18px; line-height:18px }

.div-fotos-tratamento { width: 400px; height: auto; float: left }
.div-dados-tratamento { width: calc(100% - 430px); height: auto; float: left; margin: 0 0 0 30px }

.tratamentos-detalhes-itens-1 { font-size:20px; line-height:20px }
.tratamentos-detalhes-itens-2 { font-size:20px; line-height:20px }
.tratamentos-detalhes-itens-decricao { font-size:16px; line-height:16px }
.tratamentos-detalhes-itens-icon { height: 25px; }
.tratamentos-principal-dados1 { height: auto }
.tratamentos-principal-dados2 { height: 90px }

.share-tratamentos { width: 320px; height:auto }
.botoes-tratamento { margin: 10px 0 0 0; padding: 25px 0 0 0; background-size: 30% 3px}
.botoes-tratamento-bt { font-size: 16px; padding: 8px 15px 8px 15px }

.titulo-tratamento-item { font-size:35px; line-height:35px }
.mostra-tratamento360 { width: 100%; height: 730px; float: left }
.titulo-tratamento-categ { font-size:30px; line-height:30px }
.titulo-tratamento-subcateg { font-size:25px; line-height:25px }
.tratamentos-mostra-fotos { width: calc((100% / 4) - 10px); height: auto; margin: 0 5px 10px 5px  }
.mostra-mapa-tratamento { width: 100%; height: 500px; float: left }
.video-tratamento { width: 100%; height: 600px; float: left; margin: 5px 0 0 0 }

article #principal_7 #principal_7_site { width:960px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:20px 0 0 0; font-size:25px; line-height:27px }
.div_whats_modulo_7 { --w-whatsapp: 240px; width:var(--w-whatsapp); height:auto; float:left; background-color:#9589B1; padding:6px 0 8px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:500; white-space:nowrap }

}




@media only screen and (min-width: 769px) and (max-width: 960px){
		
.tratamentos-principal { width:calc((100% / 2) - 20px); margin:0 10px 50px 10px }
.tratamentos-principal-1 { width:calc((100% / 2) - 20px); margin:0 10px 50px 10px }
.tratamentos-principal-d { width:100%; margin:0px }

.titulo-tratamento { font-size:60px; line-height:60px }
.titulo-tipo { margin: 5px 0 30px 0; padding: 0 0 15px 0 }
.chamada-tratamento { font-size:20px; line-height:21px; margin: 0px }
.descricao-tratamento { font-size:16px; line-height:19px }
	
.titulo-tratamento-itens { font-size:35px; line-height:35px }
.titulo-tratamento-itens-descricao { font-size:18px; line-height:20px }
.titulo-tratamento-mapa { width: calc(100% - 20px); height: 400px; float: left; margin: 10px 0 40px 0; border: 10px solid #E9E9E9}
.titulo-tratamento-video { width: calc(100% - 20px); height: 400px; float: left; margin: 10px 0 40px 0; border: 10px solid #E9E9E9}
	
.titulo-tratamento-categorias { font-size:30px; line-height:30px }
.titulo-tratamento-descricao { font-size:18px; line-height:18px }

.div-fotos-tratamento { width: 300px; height: auto; float: left }
.div-dados-tratamento { width: calc(100% - 320px); height: auto; float: left; margin: 0 0 0 20px }

.tratamentos-detalhes-itens-1 { font-size:20px; line-height:20px }
.tratamentos-detalhes-itens-2 { font-size:20px; line-height:20px }
.tratamentos-detalhes-itens-decricao { font-size:16px; line-height:16px }
.tratamentos-detalhes-itens-icon { height: 25px; }
.tratamentos-principal-dados1 { height: auto }
.tratamentos-principal-dados2 { height: 90px }

.share-tratamentos { width: 320px; height:auto }
.botoes-tratamento { margin: 10px 0 0 0; padding: 25px 0 0 0; background-size: 30% 3px}
.botoes-tratamento-bt { font-size: 16px; padding: 8px 15px 8px 15px }

.titulo-tratamento-item { font-size:35px; line-height:35px }
.mostra-tratamento360 { width: 100%; height: 730px; float: left }
.titulo-tratamento-categ { font-size:30px; line-height:30px }
.titulo-tratamento-subcateg { font-size:25px; line-height:25px }
.tratamentos-mostra-fotos { width: calc((100% / 3) - 10px); height: auto; margin: 0 5px 10px 5px  }
.mostra-mapa-tratamento { width: 100%; height: 500px; float: left }
.video-tratamento { width: 100%; height: 500px; float: left; margin: 5px 0 0 0 }

article #principal_7 #principal_7_site { width:768px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:20px 0 0 0; font-size:25px; line-height:27px }
.div_whats_modulo_7 { --w-whatsapp: 240px; width:var(--w-whatsapp); height:auto; float:left; background-color:#9589B1; padding:6px 0 8px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:500; white-space:nowrap }

}





@media only screen and (min-width: 621px) and (max-width: 768px){
			
.tratamentos-principal { width:calc((100% / 2) - 20px); margin:0 10px 50px 10px }
.tratamentos-principal-1 { width:calc((100% / 2) - 20px); margin:0 10px 50px 10px }
.tratamentos-principal-d { width:100%; margin:0px }

.titulo-tratamento { font-size:50px; line-height:50px }
.titulo-tipo { margin: 5px 0 0 0; padding: 0 0 15px 0 }
.chamada-tratamento { font-size:20px; line-height:21px; margin: 0px }
.descricao-tratamento { font-size:16px; line-height:19px }

.titulo-tratamento-itens { font-size:35px; line-height:35px }
.titulo-tratamento-itens-descricao { font-size:18px; line-height:20px }
.titulo-tratamento-mapa { width: calc(100% - 20px); height: 400px; float: left; margin: 10px 0 40px 0; border: 10px solid #E9E9E9}
.titulo-tratamento-video { width: calc(100% - 20px); height: 350px; float: left; margin: 10px 0 40px 0; border: 10px solid #E9E9E9}
	
.titulo-tratamento-categorias { font-size:30px; line-height:30px }
.titulo-tratamento-descricao { font-size:18px; line-height:18px }

.div-horario-1 { width: 220px; height: auto; float: left; font-size:16px }
.div-horario-2 { width: calc(100% - 220px); height: auto; float: left; font-size:16px }
.descricao-horario { font-size:16px; line-height:19px }

.div-fotos-tratamento { width: 500px; height: auto; float: left; padding: 0 60px 15px 60px; background-color: #F2F2F2 }
.div-dados-tratamento { width: 100%; height: auto; float: left; margin: 30px 0 0 0 }

.tratamentos-detalhes-itens-1 { font-size:20px; line-height:20px }
.tratamentos-detalhes-itens-2 { font-size:20px; line-height:20px }
.tratamentos-detalhes-itens-decricao { font-size:16px; line-height:16px }
.tratamentos-detalhes-itens-icon { height: 25px; }
.tratamentos-principal-dados1 { height: auto }
.tratamentos-principal-dados2 { height: 90px }

.share-tratamentos { width: 320px; height:auto }
.botoes-tratamento { margin: 10px 0 0 0; padding: 25px 0 0 0; background-size: 30% 3px}
.botoes-tratamento-bt { font-size: 16px; padding: 8px 15px 8px 15px }

.titulo-tratamento-item { font-size:35px; line-height:35px }
.mostra-tratamento360 { width: 100%; height: 730px; float: left }
.titulo-tratamento-categ { font-size:30px; line-height:30px }
.titulo-tratamento-subcateg { font-size:25px; line-height:25px }
.tratamentos-mostra-fotos { width: calc((100% / 3) - 10px); height: auto; margin: 0 5px 10px 5px  }
.mostra-mapa-tratamento { width: 100%; height: 500px; float: left }
.video-tratamento { width: 100%; height: 400px; float: left; margin: 5px 0 0 0 }

article #principal_7 #principal_7_site { width:620px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:20px 0 0 0; font-size:25px; line-height:27px }
.div_whats_modulo_7 { --w-whatsapp: 240px; width:var(--w-whatsapp); height:auto; float:left; background-color:#9589B1; padding:6px 0 8px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:500; white-space:nowrap }

}




@media only screen and (min-width: 481px) and (max-width: 620px){
			
.tratamentos-principal { width:100%; margin:0 0 50px 0 }
.tratamentos-principal-1 { width:100%; margin:0 0 50px 0 }
.tratamentos-principal-d { width:100%; margin:0px }

.titulo-tratamento { font-size:50px; line-height:50px }
.titulo-tipo { margin: 5px 0 0 0; padding: 0 0 15px 0 }
.chamada-tratamento { font-size:20px; line-height:21px; margin: 0px }
.descricao-tratamento { font-size:16px; line-height:19px }
	
.titulo-tratamento-itens { font-size:35px; line-height:35px }
.titulo-tratamento-itens-descricao { font-size:16px; line-height:19px }
.titulo-tratamento-mapa { width: calc(100% - 20px); height: 400px; float: left; margin: 10px 0 40px 0; border: 10px solid #E9E9E9}
.titulo-tratamento-video { width: calc(100% - 20px); height: 300px; float: left; margin: 10px 0 40px 0; border: 10px solid #E9E9E9}

.titulo-tratamento-categorias { font-size:35px; line-height:35px }
.titulo-tratamento-descricao { font-size:18px; line-height:18px }

.div-horario-1 { width: 220px; height: auto; float: left; font-size:16px }
.div-horario-2 { width: calc(100% - 220px); height: auto; float: left; font-size:16px }
.descricao-horario { font-size:16px; line-height:19px }

.div-fotos-tratamento { width: 100%; height: auto; float: left }
.div-dados-tratamento { width: 100%; height: auto; float: left; margin: 30px 0 0 0 }

.tratamentos-detalhes-itens-1 { font-size:18px; line-height:18px }
.tratamentos-detalhes-itens-2 { font-size:18px; line-height:18px }
.tratamentos-detalhes-itens-decricao { font-size:16px; line-height:16px }
.tratamentos-detalhes-itens-icon { height: 25px; }
.tratamentos-principal-dados1 { height: auto }
.tratamentos-principal-dados2 { height: auto }

.share-tratamentos { width: 320px; height:auto }
.botoes-tratamento { margin: 10px 0 0 0; padding: 25px 0 0 0; background-size: 40% 3px}
.botoes-tratamento-bt { width: 100%; height: auto; float: left; font-size: 18px; padding: 8px 0 8px 0; margin: 0 0 10px 0 }

.titulo-tratamento-item { font-size:35px; line-height:35px }
.mostra-tratamento360 { width: 100%; height: 730px; float: left }
.titulo-tratamento-categ { font-size:30px; line-height:30px }
.titulo-tratamento-subcateg { font-size:25px; line-height:25px }
.tratamentos-mostra-fotos { width: calc((100% / 2) - 10px); height: auto; margin: 0 5px 10px 5px  }
.mostra-mapa-tratamento { width: 100%; height: 400px; float: left }
.video-tratamento { width: 100%; height: 300px; float: left; margin: 5px 0 0 0 }

article #principal_7 #principal_7_site { width:480px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:20px 0 0 0; font-size:20px; line-height:22px }
.div_whats_modulo_7 { --w-whatsapp: 240px; width:var(--w-whatsapp); height:auto; float:left; background-color:#9589B1; padding:6px 0 8px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:500; white-space:nowrap }

}





@media only screen and (min-width: 0px) and (max-width: 480px){
				
.tratamentos-principal { width:100%; margin:0 0 50px 0 }
.tratamentos-principal-1 { width:100%; margin:0 0 50px 0 }
.tratamentos-principal-d { width:100%; margin:0px }

.titulo-tratamento { font-size:50px; line-height:50px }
.titulo-tipo { margin: 5px 0 0 0; padding: 0 0 15px 0 }
.chamada-tratamento { font-size:20px; line-height:21px; margin: 0px }
.descricao-tratamento { font-size:16px; line-height:19px }
		
.titulo-tratamento-itens { font-size:30px; line-height:30px }
.titulo-tratamento-itens-descricao { font-size:16px; line-height:19px }
.titulo-tratamento-mapa { width: calc(100% - 20px); height: 400px; float: left; margin: 10px 0 40px 0; border: 10px solid #E9E9E9}
.titulo-tratamento-video { width: calc(100% - 20px); height: 250px; float: left; margin: 10px 0 40px 0; border: 10px solid #E9E9E9}

.titulo-tratamento-categorias { font-size:30px; line-height:30px }
.titulo-tratamento-descricao { font-size:18px; line-height:18px }

.div-horario-1 { width: 100%; height: auto; float: left; font-size:16px }
.div-horario-2 { width: 100%; height: auto; float: left; font-size:16px; padding: 2px 0 0 0 }
.descricao-horario { font-size:16px; line-height:19px }

.div-fotos-tratamento { width: 100%; height: auto; float: left }
.div-dados-tratamento { width: 100%; height: auto; float: left; margin: 30px 0 0 0 }

.tratamentos-detalhes-itens-1 { width: 100%; height: auto; float: left; font-size:20px; line-height:20px }
.tratamentos-detalhes-itens-2 { width: 100%; height: auto; float: left; font-size:20px; line-height:20px }
.tratamentos-detalhes-itens-decricao { font-size:16px; line-height:16px }
.tratamentos-detalhes-itens-icon { height: 25px; }
.tratamentos-principal-dados1 { height: auto }
.tratamentos-principal-dados2 { height: auto }

.share-tratamentos { width: 320px; height:auto }
.botoes-tratamento { margin: 10px 0 0 0; padding: 25px 0 0 0; background-size: 40% 3px}
.botoes-tratamento-bt { width: 100%; height: auto; float: left; font-size: 18px; padding: 8px 0 8px 0; margin: 0 0 10px 0 }

.titulo-tratamento-item { font-size:35px; line-height:35px }
.mostra-tratamento360 { width: 100%; height: 730px; float: left }
.titulo-tratamento-categ { font-size:30px; line-height:30px }
.titulo-tratamento-subcateg { font-size:25px; line-height:25px }
.tratamentos-mostra-fotos { width: calc((100% / 2) - 10px); height: auto; margin: 0 5px 10px 5px  }
.mostra-mapa-tratamento { width: 100%; height: 400px; float: left }
.video-tratamento { width: 100%; height: 250px; float: left; margin: 5px 0 0 0 }

article #principal_7 #principal_7_site { width:320px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:20px 0 0 0; font-size:20px; line-height:22px }
.div_whats_modulo_7 { --w-whatsapp: 240px; width:var(--w-whatsapp); height:auto; float:left; background-color:#9589B1; padding:6px 0 8px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:500; white-space:nowrap }

}